Vulnerability CVE-2020-23303


Published: 2021-06-10   Modified: 2021-06-11

Description:
There is a heap-buffer-overflow at jmem-poolman.c:165 in jmem_pools_collect_empty in JerryScript 2.2.0.

 References:
https://github.com/jerryscript-project/jerryscript/issues/3749

Copyright 2021, cxsecurity.com

 

Back to Top